body {
	min-width: 1200px;
}

/* 顶部 */
.nav1_top {
	position: relative;
	width: 100%;
	height: 240px;
	background: url(../images/nav-bg.png) no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-position: center 0;
}

.logo-top {
	width: 480px;
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: -240px;
}

.search {
	position: absolute;
	width: 590px;
	height: 40px;
	left: 50%;
	margin-left: -295px;
	top: 140px;
}

.logo-top h3 {
	font-size: 24px;
	vertical-align: middle;
	line-height: 50px;
	color: #fff;
}

/* 导航 */
.current {
	color: #fff !important;
}

.nav1 {
	width: 100%;
	height: 50px;
	background: #c00;
}

.nav1 ul li {
	float: left;
	border: 0px;
}

.nav1 ul li a {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	padding: 0 28px;
	font-size: 18px;
	color: #e39595;
}

.nav1 ul li:first-child a {
	padding-left: 0;
}

.nav1 ul li:last-child a {
	padding-right: 0;
}

.nav1 ul li a:hover {
	color: #fff !important;
}


/* 内容 */
.bg {
	width: 100%;
	background: url(../images/bg.png);
}

.bx-product-tow2 ul li a:hover h3 {
	color: #c00;
}

.bg p {
	margin-bottom: 30px;
	font-size: 14px;
	color: #999999;
}

.bg .p11 {
	padding-top: 30px;
}

.bg p a {
	color: #999999;
}

.ljc {
	width: 100%;
	background: #fff;
	box-shadow: 0px 0px 25px rgba(0, 0, 0, .5);
	padding: 30px;
	margin-bottom: 50px;
}

.ljc .bx-text-2 {
	padding-top: 20px;
	height: 120px;
	margin-top: 20px;
	/* margin: 35px 0; */
	font-size: 16px;
	line-height: 30px;
	color: #000;
	background: url(../images/pbg.png) no-repeat;
	padding-right: 10px;
}

.ljc-li {
	position: relative;
	border-radius: 6px;
	height: 225px;
}

.bx-p15 {
	padding: 15px 15px;
}

.xuanka {
	width: 100%;
	text-align: center;
}

.pro-11 {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -30px;
	margin-top: -30px;
	width: 60px !important;
	height: 60px !important;
	z-index: 999;
}

.pro-111 {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 225px;
	background: rgba(0, 0, 0, .5)
}

.ljc-li:hover .pro-111 {
	display: block;

}

.b_1 {
	display: none;
}

.pbjt {
	position: absolute;
	bottom: -23px;
	width: 70px;
	height: 20px;
	left: 50%;
	margin-left: -35px;
	display: none;
}

.cur:hover .pbjt {

	display: block;
}

.tanchuang {
	background-color: rgba(0, 0, 0, 0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000);
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 888;
	top: 0;
	left: 0;
	display: none;
}

.tc-jg {
	display: flex;
	margin: auto;
	position: relative;
	text-justify: center;
	text-justify: inter-ideograph;
	align-items: center;
	height: 100%;
	top: 10%\9\0;
}

.tcjg-jt {
	display: block;
	width: 100%;
	height: 80%;
	margin: auto;
	background: url(../images/heng.png) no-repeat center center;
	background-size: 100% 100%;
	background: none\9;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/heng.png', sizingMethod='scale');
}
.tcjg-jt img{
	width: 100%;
	height:80%;
	display: none;
	display: block\9\0;
	position: absolute\9\0;
	left: 0\9\0;
	z-index: -1\9\0;
}

.hs-quehuan ul {
	margin-top: -10px;
}

.hs-quehuan ul li {
	display: inline-block;
	text-align: center;
}

.hs-quehuan ul li a {
	display: inline-block;
	width: 100px;
	height: 40px;
	line-height: 40px;
	background-color: #CCCCCC;
	font-size: 14px;
	color: #333333;
	margin: 0 10px;
}

.hs-quehuan ul li a:hover {
	color: #333333 !important;
}

.xuanzhong a {
	background-color: #cc0000 !important;
	color: #FFFFFF !important;

}

.guanbi {
	font-size: 40px;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	top: 50px;
	right: 50px;
	cursor: pointer;
}
.guanbi:hover{
	opacity: .5;
}

.tc-zw {
	width: 100%;
	height: 100%;
	z-index: 9999;
	/* margin: 100px 90px 170px 90px; */
	
}
.shuban{
	padding: 150px 90px 160px 90px;
}

.shuban h2 {
	float: right;
	height: 100%;
	writing-mode: tb-rl;
	float: right;
	color: #333333;
	font-size: 28px;
	line-height: 48px;
	border-left: 1px solid #cdab63;
	padding-left: 10px;
}

.shuban p {
	height: 100%;
	text-align: justify;
	writing-mode: tb-rl;
	line-height: 48px;
	font-size: 24px !important;
	color: #333333 !important;
	/* text-decoration: underline; */
	background: url(../images/puline.png) repeat;
	background-position:0;
	padding-bottom: 20px;
	position: relative;
}
.shuban p::after{
	content: '';
	width: 100%;
	height: 20px;
	background-color: #f5f5f5;
	position: absolute;
	bottom: 0;
	left: 0;
}

.uline{
	width: 92%;
	text-align: center;
	writing-mode: tb-rl;
	height: 100%;
	overflow:auto;
	margin-bottom: 20px;
	/* background: url(../images/puline.png) repeat;
	background-position:27px; */
}
/* .hengban{
	margin:100px 0;
	padding: 0 100px;
	height: 60%;
	overflow:auto;
}
.hengban h2{
	color: #333333;
	font-size: 28px;
	line-height: 48px;
	border-bottom: 1px solid #cdab63;
}
.hengban p {
	padding-top: 20px;
	line-height: 48px;
	font-size: 24px !important;
	color: #333333 !important;
	
} */
































/* 底部 */


.footer {
	width: 100%;
	height: 120px;
	/* padding-top: 20px; */
	background: url(../images/bg-b.png) no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-position: center 0;
}

.footer .footer-l,
.footer .footer-r {
	text-align: center;

}

.footer .footer-l img,
.footer .footer-r img {
	width: 66px;
}

.footer .footer-r p {
	color: #fff;
	margin-top: 5px;
	font-size: 12px;
}

.footer-c {
	text-align: center;
}

.footer-c p {
	line-height: 120px;
	color: #fff;
	font-size: 14px;
}

.footer-c p a {
	color: #fff;
	font-size: 14px;
}

.footer-r {
	padding-top: 20px;
}
